Bug 101360 - [NEW PORT] comms/wsjt: Weak signal ham radio communication pakage
Summary: [NEW PORT] comms/wsjt: Weak signal ham radio communication pakage
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Ion-Mihai "IOnut" Tetcu
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-08-04 15:40 UTC by Diane Bruce
Modified: 2006-11-12 19:10 UTC (History)
0 users

See Also:


Attachments
wsjt-5.9.5.shar (4.23 KB, text/plain)
2006-08-04 15:40 UTC, Diane Bruce
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Diane Bruce 2006-08-04 15:40:15 UTC
WSJT is a computer program for amateur radio VHF/UHF communication
using state of the art digital techniques. Typical applications
include communication by meteor scatter and
EME (Earth-Moon-Earth) propagation paths.

WWW: http://pulsar.princeton.edu/~joe/K1JT

- Diane Bruce, VA3DB

Generated with FreeBSD Port Tools 0.63
Comment 1 Ion-Mihai "IOnut" Tetcu freebsd_committer 2006-08-06 19:08:13 UTC
Responsible Changed
From-To: freebsd-ports-bugs->itetcu

I'll take it.
Comment 2 Ion-Mihai "IOnut" Tetcu freebsd_committer 2006-11-12 19:04:56 UTC
State Changed
From-To: open->closed

New port added, ONLY_FOR_ARCHS= i386. Thanks !
Comment 3 dfilter service freebsd_committer 2006-11-12 19:05:29 UTC
itetcu      2006-11-12 19:04:42 UTC

  FreeBSD ports repository

  Modified files:
    comms                Makefile 
  Added files:
    comms/wsjt           Makefile distinfo pkg-descr pkg-message 
                         pkg-plist 
    comms/wsjt/files     patch-Makefile.in portaudio-v19-Makefile 
                         portaudio-v19-config.status 
  Log:
  WSJT is a computer program for amateur radio VHF/UHF communication
  using state of the art digital techniques. Typical applications
  include communication by meteor scatter and
  EME (Earth-Moon-Earth) propagation paths.
  
  WWW: http://pulsar.princeton.edu/~joe/K1JT
  
  - Diane Bruce, VA3DB
  
  PR:             ports/101360
  Submitted by:   Diane Bruce <db at db.net>
  
  Revision  Changes    Path
  1.164     +1 -0      ports/comms/Makefile
  1.1       +68 -0     ports/comms/wsjt/Makefile (new)
  1.1       +3 -0      ports/comms/wsjt/distinfo (new)
  1.1       +10 -0     ports/comms/wsjt/files/patch-Makefile.in (new)
  1.1       +197 -0    ports/comms/wsjt/files/portaudio-v19-Makefile (new)
  1.1       +763 -0    ports/comms/wsjt/files/portaudio-v19-config.status (new)
  1.1       +8 -0      ports/comms/wsjt/pkg-descr (new)
  1.1       +10 -0     ports/comms/wsjt/pkg-message (new)
  1.1       +20 -0     ports/comms/wsjt/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"